
/* Class = "NSViewController"; title = "Best Trace"; ObjectID = "0Ex-yn-6Y6"; */
"0Ex-yn-6Y6.title" = "Best Trace";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Paste";

/* Class = "NSMenuItem"; title = "Best Trace"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Best Trace";

/* Class = "NSMenuItem"; title = "114.114.114.114"; ObjectID = "3Me-tg-GUJ"; */
"3Me-tg-GUJ.title" = "114.114.114.114";

/* Class = "NSMenu"; title = "View"; ObjectID = "3e3-iL-XhK"; */
"3e3-iL-XhK.title" = "View";

/* Class = "NSMenuItem"; title = "Quit Best Trace"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit Best Trace";

/* Class = "NSTableColumn"; headerCell.title = "地址"; ObjectID = "5fw-Wg-S3Z"; */
"ZBS-ka-eHz.headerCell.title" = "Address";

/* Class = "NSMenuItem"; title = "About Best Trace"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Best Trace";

/* Class = "NSMenuItem"; title = "文本"; ObjectID = "7pK-Dy-YHV"; */
"O2J-GW-g0t.title" = "Text";

/* Class = "NSMenuItem"; title = "图片"; ObjectID = "8qT-7e-Bau"; */
"Zxh-7v-PQq.title" = "Photo";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "CAR-wq-7IC"; */
"CAR-wq-7IC.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "CAR-wq-7IC"; */
"CAR-wq-7IC.paletteLabel" = "Custom View";

/* Class = "NSTableColumn"; headerCell.title = "序号"; ObjectID = "D3O-ny-iCN"; */
"3fF-PJ-777.headerCell.title" = "No.";

/* Class = "NSButtonCell"; title = "保存修改"; ObjectID = "DQ2-og-LAg"; */
"DQ2-og-LAg.title" = "Save";

/* Class = "NSMenuItem"; title = "重   试"; ObjectID = "Daf-1d-2Ax"; */
//"Daf-1d-2Ax.title" = "Retry";

/* Class = "NSButtonCell"; title = "地图"; ObjectID = "Edu-nL-Qc6"; */
"F7z-q6-tu8.title" = "Map";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "Best Trace Help"; ObjectID = "FKE-Sm-Kum"; */
"gaL-3d-EE5.title" = "Best Trace Help";
"FKE-Sm-Kum.title" = "Report Issue";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Edit";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Edit";

/* Class = "NSMenuItem"; title = "Show Main Window"; ObjectID = "KZC-Gj-8UM"; */
"KZC-Gj-8UM.title" = "Show Main Window";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "谷歌地图中国版"; ObjectID = "LF2-sc-zY1"; */
"LF2-sc-zY1.title" = "Google Map in China";

/* Class = "NSViewController"; title = "Best Trace"; ObjectID = "LZs-Zp-nkH"; */
"LZs-Zp-nkH.title" = "Best Trace";

/* Class = "NSMenuItem"; title = "OpenStreetMap"; ObjectID = "MiT-mz-JwA"; */
"MiT-mz-JwA.title" = "OpenStreetMap";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Hide Best Trace"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide Best Trace";

/* Class = "NSMenuItem"; title = "8.8.8.8"; ObjectID = "Om3-Lk-rDg"; */
"Om3-Lk-rDg.title" = "8.8.8.8";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSTableColumn"; headerCell.title = "AS"; ObjectID = "Rlu-JH-564"; */
"u2F-ED-sch.headerCell.title" = "IP";

/* Class = "NSTextFieldCell"; title = "QQ群：346280296"; ObjectID = "Sgy-U0-miP"; */
"Sgy-U0-miP.title" = "QQ Group：346280296";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSTextFieldCell"; title = "DNS 服务器列表"; ObjectID = "Thb-ni-2rE"; */
"Thb-ni-2rE.title" = "DNS List";

/* Class = "NSTableColumn"; headerCell.title = "IP"; ObjectID = "V78-qt-SZ4"; */
"Fj7-V2-krx.headerCell.title" = "AS";

/* Class = "NSSearchFieldCell"; placeholderString = "请输入网址或IP"; ObjectID = "VbS-e7-xeh"; */
"VbS-e7-xeh.placeholderString" = "Please enter host name or IP address";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Google Map"; ObjectID = "WBf-D5-8Zx"; */
"WBf-D5-8Zx.title" = "Apple Map";

/* Class = "NSButtonCell"; title = "show"; ObjectID = "XzN-ip-WD9"; */
"XzN-ip-WD9.title" = "show";

/* Class = "NSButtonCell"; title = "清空"; ObjectID = "YfR-Jz-NRg"; */
"jAR-11-gmX.title" = "Clean";

/* Class = "NSTableColumn"; headerCell.title = "时间（单位ms）"; ObjectID = "ZW4-AN-lCg"; */
"2Et-g8-afD.headerCell.title" = "Time（ms）";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aZv-M5-7bi"; */
"aZv-M5-7bi.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bBb-nb-Umz"; */
"bBb-nb-Umz.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "获取当前IP"; ObjectID = "cFV-kh-nrb"; */
//"cFV-kh-nrb.title" = "Get current IP";

/* Class = "NSMenuItem"; title = "复制IP"; ObjectID = "cNb-EO-z7X"; */
"cNb-EO-z7X.title" = "Copy IP";
"lOM-7t-wUB.title" = "Retry";

/* Class = "NSToolbarItem"; label = "Toolbar Item"; ObjectID = "cmv-of-4xe"; */
"cmv-of-4xe.label" = "Toolbar Item";

/* Class = "NSToolbarItem"; paletteLabel = "about"; ObjectID = "cmv-of-4xe"; */
"cmv-of-4xe.paletteLabel" = "about";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dRC-oG-MNG"; */
"dRC-oG-MNG.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Bing 地图"; ObjectID = "ejZ-w4-iLe"; */
"ejZ-w4-iLe.title" = "Bing Map";

/* Class = "NSButtonCell"; title = "重置"; ObjectID = "g1O-1L-kHN"; */
"dVQ-Zc-XPe.title" = "Reset";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "htB-VG-wUq"; */
"htB-VG-wUq.title" = "Text Cell";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "iMh-DD-O2O"; */
"iMh-DD-O2O.title" = "View";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "nMY-cp-m5m"; */
"nMY-cp-m5m.title" = "Customize Toolbar…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pbh-uA-U4i"; */
"pbh-uA-U4i.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "qBP-pH-hJy"; */
"qBP-pH-hJy.title" = "Show Toolbar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "r8O-K9-3Vg"; */
"r8O-K9-3Vg.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "主机名"; ObjectID = "rWv-LE-u8A"; */
"GAL-XC-Pee.headerCell.title" = "Host name";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "sEd-Sw-R9M"; */
"sEd-Sw-R9M.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "sEd-Sw-R9M"; */
"sEd-Sw-R9M.paletteLabel" = "Custom View";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Copy";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "u2Z-RQ-FY7"; */
"u2Z-RQ-FY7.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "u2Z-RQ-FY7"; */
"u2Z-RQ-FY7.paletteLabel" = "Custom View";

/* Class = "NSMenu"; title = "Best Trace"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Best Trace";

/* Class = "NSMenuItem"; title = "默认DNS"; ObjectID = "uYA-vI-DcE"; */
"uYA-vI-DcE.title" = "Default DNS";

/* Class = "NSMenuItem"; title = "分享"; ObjectID = "vb7-Te-teF"; */
"0aN-Lm-PAD.title" = "Share";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSTextFieldCell"; title = "版本：1.0.0"; ObjectID = "wz6-GH-g6l"; */
"wz6-GH-g6l.title" = "Version：1.0.0";

/* Class = "NSButtonCell"; title = "IP归属地数据库分享计划"; ObjectID = "zKW-pc-SZM"; */
//"zKW-pc-SZM.title" = "IP address database sharing plan";

/* Class = "NSTextFieldCell"; title = "IPIP.net 专注于与地理位置定位相关的数据的整理与发行，致力于将地理位置数据变得更准确、更精确，我们的主力产品 IP 库主要基于 BGP/ASN 数据以及遍布全球的网络监测点进行城市级 IP 地域数据标注，准确度远高于国内国外同类产品。我们的客户遍布于各类型互联网公司，比较集中在广告及营销行业、安全行业、电商行业、娱乐行业、金融行业，以及 CDN、DNS、VPN 等云服务提供商。"; ObjectID = "zic-8r-xXG"; */
"zic-8r-xXG.title" = "Best Trace is a visualization tool that can help network operators, internet companies's development and operations teams and technology enthusiasts to view network path's detail information, it also can help them resolve the needs that they want to fix the problems of the network. It is based on our(IPIP.net) own needs and customers, combined with our IP geolocation database, then we created it.\n\nWe support viewing your current iOS device's network connection information and has a widget to help you see it at any time.\nIPIP.net focus on location-related data reduction and release, is committed to becoming the location datas more accuracy and precision.\nOur main products--IPIP.net function is for city-level geographic data marked based on BGP/ASN datas, that accuracy is much higher than other products.\nOur customers existed in all types of internet companies, most in the advertising, security, E-commerce, entertainment industry, as well as CDN, DNS, VPN, and other network productivity tools. \nFree users have a limit number of queries, please contact us for commercial license.";

"jyn-hh-Qq0.title" = "File";
"Gxm-0i-2nG.title" = "Close Window";
"KZC-Gj-8UM.title" = "Show Main Window";
"r5I-5D-VZY.title" = "File";
"HyV-fh-RgO.title" = "Edit";
"3e3-iL-XhK.title" = "View";
"Td7-aD-5lo.title" = "Window";
"F2S-fz-NVQ.title" = "Help";
"8FC-nE-E6d.title" = "If you have a problem,\nsend us an Email, we will help you.\nEmail: baozhiqiang@gmail.com";
"BfI-2M-oL5.title" = "Max request limit: ";
"KLo-3Z-bhV.title" = "Send per(s): ";
"uwP-mn-7aL.title" = "No limit";
"GwG-ns-Gh1.title" = "Start";
"y5a-1S-Hja.title" = "Export";
"RG3-k5-hyv.title" = "Load Token";
"vKu-zt-PSi.placeholderString" = "Please enter your token string";
"ne7-dT-1Oe.title" = "Save";
"TSu-EQ-FZH.title" = "Token is required";
"N0t-mm-1Zi.title" = "- There are limits on the number of queries";
"7vT-HF-UNh.title" = "- Url：https://user.ipip.net/client.php";
"DKs-rH-vKx.title" = "- Registered users can obtain tokens for free";
"51o-Qd-Phz.title" = "Fill in Token";
